.features-container {
    width: 60%;
}
.features-container .features__header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding: 20px 0;
    border-bottom: 1px dashed #475b6340;
}
.features-container .features__header .features__label {
    background-color: var(--green-color);
    color: var(--white);
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    padding: 8px 15px;
    border-radius: 20px 0 20px 0;
    width: fit-content;
}
.features-container .features__header .features__title {
    color: var(--green-color);
    font: normal 700 36px/44px var(--primary-font), sans-serif;
}
.features-container .features-items {
    margin-top: 25px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.features-container .features-items .features-item {
    padding-inline: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.features-container .features-items .features-item .features-item__text {
    color: #8499b1;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
}
.features-container .features-items .features-item .features-item__value {
    color: var(--green-color);
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}
.features-container .features-items .features-item:not(:last-child) {
    border-right: 1px dashed #475b6340;
}
@media (max-width: 768px) {
    .features-container {
        width: 100%;
    }
    .features-container .features__header {
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
   }
    .features-container .features__header .features__title {
        font-size: 28px;
        line-height: 44px;
        order: 1;
   }
   .features-container .features__header .features__label {
        font-size: 13px;
        line-height: 15px;
        padding: 8px 12px;
   }
    .features-container .features-items {
        grid-template-columns: repeat(2, 1fr);
        gap: 45px 30px;
   }
    .features-container .features-item {
        border: none !important;
        padding: 0 !important;
   }
}
